Django==2.2.17
psycopg2-binary==2.8.6
djangorestframework==3.12.2
djangorestframework-simplejwt==4.6.0
factory-boy==3.1.0
django-dotenv==1.4.2
django-filter==2.4.0
-e git://github.com/darklow/django-suit/@v2#egg=django-suit
django-cors-headers==3.5.0
django-taggit-serializer==0.1.7
django-tagulous==1.1.0
Pillow==8.1.0
drf-extra-fields==3.0.4
django-ipware==3.0.2
geoip2==4.1.0
woocommerce==2.1.1
# manually install `pip install --default-timeout=100 future` to avoid wcapi to timeout
# required for production
django-anymail[amazon_ses]==8.2
boto3==1.17.11
django-storages==1.11.1
Faker==6.4.1